﻿body {
font-family:"\5B8B\4F53","Arial Narrow",HELVETICA;	width:100%;	font-size:14px;	padding:0px 0px; margin:0px 0px; background-color:#fff;	text-align:left; color:#3b3b3b;
}
.huandeng {
	height: 240px;
}
.clear {
	clear:both;
}
img {
	border: none;
}
ol,ul {
	padding:0px 0px;
	margin:0px 0px;
}
li {
	padding:0px 0px;
	margin:0px 0px;
	list-style:none
}
a:link {
	text-decoration:none;
	color:#3b3b3b
}
a:visited {
	text-decoration:none;
	color:#3b3b3b
}
a:hover {
	text-decoration: underline;
	color:#cc0000
}
a:active {
	text-decoration:none;
	color:#3b3b3b
}


/************************/
/************************/
.nm_list{ width:99%; margin-top:10px; margin-left:3px}
.nm_listyc{ width:99%; margin-top:10px; margin-left:3px}
.nm_listyc ul li { white-space:nowrap;}
.nm_listycli {white-space:normal;}
.h_auto {height:auto!important; height:200px; min-height:200px;}
.nm_list ul{ margin-bottom:10px; width:99%;}
.nm_list ul li{height:24px; line-height:24px; background:url(http://www.ddnews.com.cn/132.files/styles/images/grey_point.jpg) no-repeat left center; padding-left:10px; white-space:nowrap;}
.nm_list ul li span{ color:#CCC; float:right; display:inline;}

a.nm_list_style:link{ color:#4b4b4b; font-size:14px}
a.nm_list_style:visited{color:#4b4b4b;font-size:14px}
a.nm_list_style:hover{color:#cc0000;font-size:14px}
a.nm_list_style:active{color:#4b4b4b;font-size:14px}
/************************/
.font_yh{ font-family:"微软雅黑"}
.font_ht{ font-family:"黑体"}
.fl{ float:left; display:inline}
.fr{ float:right; display:inline}
.mg_auto{ margin-left:auto; margin-right:auto;}

.topper{ width:100%; height:30px; overflow:hidden; background-color:#F5F5F5; border-bottom:1px solid #eee; line-height:30px;}
.topper_logo{width:1000px; height:84px; overflow:hidden; border-bottom:1px solid #eee; margin: 2px auto 2px auto;}
.topper_wrap{
	width:1000px;
	height:auto;
	overflow:hidden;
}
.topper_menu{ overflow:hidden; margin-top:0px}
.topper_menu ul li{ float:left; display:inline}
.topper_menu ul li.linestyle{height:13px; overflow:hidden; font-size:12px; margin-top:0px; overflow:hidden; margin-left:8px; margin-right:8px; color:#bbb; line-height:13px}

.topper_mobile{ overflow:hidden; margin-top:7px}
.topper_mobile ul li{ float:left; display:inline; margin-right:5px; font-family:"宋体"; height:17px; line-height:17px}
.topper_mobile ul li.mobilestyle{ background:url(images/mobileicon.jpg) no-repeat left center; padding-left:20px; height:17px; width:70px}

.mainwrap{
	width:1000px;
	height:auto;
	overflow:hidden;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
}
.mainwrap ul{
	float: left;
	width: 245px;
}


.tp_logo{width:1000px;	height:85px; overflow:hidden; margin-left:auto;	margin-right:auto;	background:url(images/logo.jpg) no-repeat left center;}
.index_sousuo{ width:197px; height:34px; overflow:hidden; border:1px solid #ddd; margin-top:50px}
input.ss_text{ width:120px; height:25px; border:none; background:#fff; padding-left:15px; padding-right:12px; margin-top:0px;*margin-top:3px; font-size:14px; color:#555}
input.ss_btn{ width:39px; height:25px; border:none; background: url(images/mss_btn.jpg) no-repeat; color:#fff; font-size:14px;  cursor:pointer; margin-left:5px; margin-top:1px}
.index_sousuo span{ float:left; display:inline; margin-top:3px}

.mainmenu_wrap{ width:975px; height:88px; border-bottom:5px solid #333; margin-left:auto; margin-right:auto; border-top:1px solid #333; padding-left:5px; padding-top:3px}
.mainmenu_wrap ul li{ float:left; display:inline}
.mainmenu_wrap ul li.linestyle{ width:1px; height:64px; overflow:hidden; background:#333; margin-top:10px; margin-right:15px; margin-left:10px}

.menu_title_b{ width:19px; height:79px; overflow:hidden; font-size:20px; font-family:"微软雅黑"; line-height:22px; font-weight:; margin-top:8px;_font-family:"黑体"; }
.menu_con{ width:130px; height:auto; overflow:hidden; margin-top:10px; margin-left:5px; white-space:nowrap}
.menu_con ul li{ margin-right:6px; margin-bottom:5px; font-family:"微软雅黑"; margin-left:5px; word-break:break-all;}
.menu_conb{ width:145px; height:auto; overflow:hidden; margin-top:10px; margin-left:5px; white-space:nowrap}
.menu_conb ul li{
	margin-right:6px;
	margin-bottom:5px;
	font-family:"微软雅黑";
	margin-left:5px;
}
.menu_conc{ width:95px; height:auto; overflow:hidden; margin-top:10px; margin-left:5px; white-space:nowrap}
.menu_conc ul li{ margin-right:6px; margin-bottom:5px; font-family:"微软雅黑"; margin-left:5px; word-break:break-all;}
.menu_cond{ width:80px; height:auto; overflow:hidden; margin-top:10px; margin-left:5px; white-space:nowrap}
.menu_cond ul li{ margin-right:6px; margin-bottom:5px; font-family:"微软雅黑"; margin-left:5px; word-break:break-all;}
.menu_cone{ width:90px; height:auto; overflow:hidden; margin-top:10px; margin-left:5px; white-space:nowrap}
.menu_cone ul li{ margin-right:6px; margin-bottom:5px; font-family:"微软雅黑"; margin-left:5px; word-break:break-all;}

.gonggao{
	width:920px;
	height:25px;
	line-height:25px;
	overflow:hidden;
	padding-left:10px;
	margin-right:0px;
	white-space:nowrap;
	float:right
}
.gonggao1{
	width:1000px;
	height:25px;
	line-height:25px;
	padding-left:10px;
	margin-right:7px;
}
.indexadver{width:1000px; height:50px;	margin-top:4px; margin-bottom:4px;}

.shijue_sh{ margin-top:20px;}
.shijue{ width:668px; height:auto; overflow:hidden;}
.sh{ width:295px; height:auto; overflow:hidden; padding-left:5px; margin-left:10px}
.shijue_t{ width:668px; height:30px; background:url(images/shijue_tline.jpg) no-repeat left top;padding-left:5px; font-family:"微软雅黑"; font-size:18px; line-height:33px; _font-weight:bold}
.shijue_pic{ width:160px; height:120px; overflow:hidden; background:#CCC}
.shijue_name{ width:160px; text-align:center; padding-top:5px; overflow:hidden}
.shijue_con ul li{ float:left; display:inline; margin-top:10px; margin-bottom:10px; margin-right:7px}
.shijue_con li{ float:left; display:inline; margin-top:10px; margin-bottom:10px; margin-right:7px}
.shijue_con{ width:668px; overflow:hiddeny}

.zt_adver{ width:980px; height:90px; overflow:hidden; background-color:#eee; margin-top:20px;}
.sh_t{ width:300px; height:38px; border-bottom:1px solid #ddd; background:url(images/sh_tb.jpg) no-repeat left top }
.sh_img_a,.sh_img_b,.sh_img_c,.sh_img_d{ width:300px; height:89px; overflow:hidden}
.sh_con{ margin-left:-5px; margin-top:15px}

.m_a{
	width:670px;
	height:auto;
	overflow:hidden;
	border:1px;
	border-style:solid;
	border-color:#65a1d3;
	padding:2px;
}
.m_line{ width:1px; overflow:hidden; height:965px; background:#ddd}
.m_b{
	width:307px;
	height:auto;
	overflow:hidden;
	padding-left:7px;
	margin-left:5px
}


.head_title{
	width:670px;
	height:80px;
	overflow:hidden;
	text-align:center;
}
.duott {margin:10px 5px; overflow:hidden; white-space:nowrap; text-align:center;}
.head_t_con{ width:655px; height:88px; overflow:hidden; border-bottom:1px solid #ddd; position:relative; z-index:0;}
.head_t_title{ height:50px; overflow:hidden; line-height:55px; font-size:24px; font-family:"微软雅黑"; _font-weight:bold}
.head_t_sum{ font-size:12px; margin-top:3px}
.head_t_more{ position:absolute; z-index:20; right:5px; top:55px}

.head_list{}
.head_list_con{	width:385px; height:auto; overflow: hidden}
.head_list_con .nm_list ul li{ height:28px; margin-left:0px; padding-left:8px; line-height:28px}
.head_hd{ width:300px; height:263px; overflow:hidden; margin-left:15px; margin-top:13px; }

.qnews{ margin-top:20px;}
.qnews_con{ overflow:hidden; margin-top:10px}
.qnews_t{ width:655px; height:45px; border-bottom:1px solid #ddd;border-top:2px solid #333; background:url(images/qnews_tb.jpg) no-repeat}

.shizheng{ width:330px; height:auto; border-right:1px solid #e5e5e5; margin-top:15px; overflow:hidden}
.zhuanti{width:320px; height:auto; margin-top:15px; margin-left:10px; overflow:hidden}

.q_list .nm_list{  width:100%;}
.zhuanti .q_list .nm_list{  width:100%; margin-top:20px;}
.shizheng .q_list .nm_list ul li{ height:28px; line-height:28px}
.zhuanti .q_list .nm_list ul li{ height:28px; line-height:28px}
.jsxw{ height:375px; overflow:hidden;}
.jsxw_con .q_list .nm_list ul li{ height:25px; line-height:25px}

.zt_pic{ width:290px; height:70px; overflow:hidden; background:#999; margin-left:10px; margin-right:auto; margin-top:20px}

.q_title{ width:336px; height:17px; overflow:hidden; background:url(images/sz_tb.jpg) left center no-repeat; font-size:16px; font-family:"黑体"; padding-left:10px; padding-top:3px}
.q_con_title{ font-size:14px; font-weight:bold; margin-top:15px}
.q_sum{ margin-top:13px}
.q_pic{ width:120px; height:80px; overflow:hidden; background-color:#CCC}
.q_wenzi{ width:180px; overflow:hidden; color:#7a7a7a; line-height:19px; margin-left:10px;font-family:"微软雅黑"; }

.gyws{ }
.gyws_pic{ width:300px; height:200px; overflow:hidden;}
.gyws_pic_con{ width:300px; height:170px; overflow:hidden; background:#eee;}
.gyws_pic_wenzi{ width:300px; height:25px; overflow:hidden; background:#aaa; text-align:center; font-size:14px; line-height:25px; color:#fff; font-weight:bold}

.gyws_pics{}
.gywsp_pic{ width:145px; height:100px; background:#eee; overflow:hidden}
.gyws_pics ul li{ float:left; display:inline; margin-right:10px;margin-top:5px; margin-bottom:5px}
.gyws_pics ul li.last{ margin-right:0px; }
.gywsp_wenzi{ width:145px; text-align:left; padding-top:5px; line-height:18px}

.inde_adverc{
	width:1000px;
	/*height:80px;*/
	border-bottom:1px solid #eee;
	border-top:1px solid #333;
	margin-top:10px
}
.inde_adverff{
	width:1000px;
	height:100px;
	border-top:1px solid #333;
	margin-top:0px
}

.inde_adverc_con{width:1000px;	overflow:hidden; margin-top:5px;}

.msxw{ margin-top:10px}
.q_con_title_r{ font-size:14px; font-weight:bold; margin-top:5px; margin-left:8px}
.q_con_title_f{ font-size:14px; font-weight:bold; margin-top:10px; margin-left:5px}
.q_wenzi_r{ width:155px; overflow:hidden; color:#7a7a7a; line-height:19px; margin-left:10px;font-family:"微软雅黑"; }
.q_wenzi_f{ width:175px; overflow:hidden; color:#7a7a7a; line-height:19px; margin-left:10px;font-family:"微软雅黑"; }
.q_pic_r{ width:120px; height:80px; overflow:hidden; background-color:#CCC; margin-left:5px}

.indexadver_b{ width:658px; height:108px; overflow:hidden; background:#eee; margin-top:15px}

.mst{
	width:307px;
	height:42px;
	overflow:hidden;
	background:url(images/ms_t.jpg) no-repeat left top;
}
.inde_nm_t{ width:290px; height:33px; overflow:hidden; background:url(images/inde_linestyle.jpg) no-repeat left top; padding-left:10px; font-family:"微软雅黑"; font-size:18px; line-height:33px; _font-weight:bold}

.manicon_bb{ width:1000px; margin:0px auto 0px auto;}
.manicon_bb_a{
	width:327px;
	height:auto;
	overflow:hidden;
	margin-left: 3px;
}
.manicon_bb_b{
	width:320px;
	height:auto;
	overflow:hidden;
	margin-left:0px;
	padding-left: 5px;
}

.indef_nm_t{ width:330px; height:33px; overflow:hidden; background:url(images/f_linestyle.jpg) no-repeat left top; padding-left:10px; font-family:"微软雅黑"; font-size:18px; line-height:33px; _font-weight:bold}

.caijing_nm{ width:330px; height:290px; overflow:hidden}
.qnews .caijing_nm{ width:330px; height:340px }
.qnews .caijing_nm .nm_list ul li{ height:28px; line-height:28px;}

.fnm_con .q_list .nm_list ul li{ height:28px; line-height:28px}
.f_line{ width:1px; height:250px; background:#eee; margin-top:8px; overflow:hidden; margin-right:10px}
.yule_nm{width:320px; height:276px; overflow:hidden}
.fournews .yule_nm{height:296px;}
.fournews_a{ margin-top:10px}
.fournews_b{ margin-top:0px}

.qsh{ margin-top:30px}
.qsh_t{ width:658px; border-bottom:1px solid #eee; border-top:2px solid #333; height:43px; background:url(images/qsh_tb.jpg) no-repeat left top}
.qwz_t{
	width:99%;
	height:45px;
	background:url(images/qwz_tb.jpg) no-repeat left top;
	margin-left: 5px;
}
.btn_a{ width:300px; height:94px; overflow:hidden; margin-bottom:10px; margin-top:10px;}
.sqbl_nm{}
.sqbl_nm .nm_list ul li{ height:28px; line-height:28px}

.rdby{ margin-top:20px}
.baixing{ width:295px; height:100px; overflow:hidden; margin-top:15px; *margin-top:10px;padding-left:5px}
.rbwb{ width:300px; height:60px; overflow:hidden; margin-top:15px}

.indeadver_e{ width:300px; height:250px; overflow:hidden; background:#eee; margin-top:20px}
.indeadver_f{ width:300px; height:70px; overflow:hidden; background:#eee; margin-top:20px}

.tpstyle{}
.tplogo{ width:281px; height:73px; overflow:hidden; background: url(images/logo_qxw.jpg) no-repeat left top;}
.tpline{ width:25px; height:73px; overflow:hidden; line-height:83px; font-size:20px; color:#ccc}

.tp_menu{ overflow:hidden; margin-top:32px; *margin-top:33px}
.tp_menu ul li{ float:left; display:inline; margin-right:10px; font-family:"微软雅黑"; height:17px; line-height:17px; font-size:14px}

.adver_wrap{ width:980px; height:90px; overflow:hidden; border-top:1px solid #777; }
.secadver{ width:980px; height:80px; overflow:hidden; background-color:#eee; margin-top:10px; margin-left:auto; margin-right:auto; }


.sec_wrapper{ width:980px; height:auto; overflow:hidden; border-top:3px solid #1187B7; margin-top:15px}

.sec_wrap_a{ width:669px; min-height:2000px; _height:auto; background:url(images/sec_wrap_line.jpg) repeat-y right top; margin-top:10px}
.sec_wrap_b{ width:300px; height:auto; margin-left:10px}

.sec_posi{ border-bottom:1px solid #eee; width:655px; padding-bottom:7px; padding-top:2px}
.sec_posi_dx{ margin-right:20px}
.sec_posi_dx a:link{ color:#888}
.sec_posi_dx a:visited{ color:#888}
.sec_posi_dx a:hover{ color:#444; }
.sec_posi_dx a:active{ color:#888}


.detail_title{ font-size:23px; font-weight:bold; text-align:center; height:57px; overflow:hidden; line-height:57px; padding-top:20px; color:#333}
.detail_more{ height:30px; overflow:hidden; text-align:center; line-height:30px; width:635px; border-bottom:1px solid #eee; padding-bottom:10px}
.detailwrap span{ float:left; display:inline; line-height:30px; text-align:center;}
.detailwrap{ margin-left:auto; margin-right:auto}
.detailcon{ font-size:14px; text-indent:2em; line-height:25px; padding-top:25px; width:90%; margin-left:auto; margin-right:auto; }
.seccpage{ margin-top:20px;width:90%; margin-left:auto; margin-right:auto}
.seccpage p{ margin:0 0; margin-bottom:5px; margin-top:10px}

.detail_zy{ width:600px; height:80px; background-color:#f5f5f5; border:1px solid #ddd; margin-left:25px; margin-right:auto; margin-top:15px}
.detail_zy_con{ width:95%; margin-left:auto; margin-right:auto; font-size:14px; line-height:22px; margin-top:8px; color:#666}

.read_rela{width:605px; height:auto; border-top:1px solid #ddd; padding-top:20px; margin-left:auto; margin-right:auto; margin-top:30px}
.read_rela_title{ font-size:16px; font-weight:bold;}
.read_rela_con{ margin-left:10px}



.wy_comment{ width:651px; height:auto; margin-top:35px}
.wy_comm_t{ width:651px; height:32px; overflow:hidden; border-bottom:1px solid #ddd; background:url(images/seccon_tpline.jpg) no-repeat left top}
.wy_comm_t_style{ font-weight:bold; font-size:14px; height:32px; line-height:32px; overflow:hidden; margin-left:10px}

.wy_comm_con{ width:649px; height:235px; overflow:hidden; border:1px solid #ddd; margin-top:12px}
.wy_comm_ct{ width:649px; height:39px; overflow:hidden; background:url(images/sec_comm_tb.jpg) repeat-x; border-bottom:1px solid #ddd}

.wy_comm_zc{ margin-left:20px; margin-top:8px}
.wy_comm_zc span{}
.wy_comm_wbicon{ margin-left:28px; margin-top:8px}
.wy_comm_cc{ width:100%; height:139px; overflow:hidden}

input.seczc_text{ width:100px; height:18px; border:1px solid #ccc; background:#fff; color:#555; overflow:hidden}
input.seczc_btn{ width:40px; height:22px; *height:22px; border:1px solid #ccc; background:#eee; color:#444; *line-height:21px; font-size:12px; cursor:pointer}

.wy_comm_cf{ float:right; display: inline; margin-top:15px}
.wy_comm_cf span{ float:left; display:inline; margin-right:5px}

.other_news{margin-top:25px}
.other_news_t{ width:651px; height:30px; overflow:hidden; border-bottom:1px solid #ddd; line-height:30px; background:url(images/seccon_tpline.jpg) no-repeat left top; border-bottom:1px solid #ddd}
.other_news_t ul li{ width:125px; height:30px; overflow:hidden; text-align:center; line-height:30px; float:left; display:inline; font-size:14px; font-weight:bold;}
.other_news_t ul li.linestyle{ width:1px; height:28px; background:#ddd; overflow:hidden; margin-top:2px}
.other_news_t ul li a:link{ color:#555}
.other_news_t ul li a:visited{ color:#555}
.other_news_t ul li a:hover{ color:#f90}
.other_news_t ul li a:active{ color:#555}

.other_news_sum{ width:385px; height:auto; overflow:hidden; padding-top:25px; padding-left:30px}
.other_news_sum ul li{ margin-bottom:15px}
.other_news_pic{ width:180px; height:auto; overflow:hidden; margin-left:30px; margin-top:15px}
.other_news_pic ul li{ margin-top:10px; margin-bottom:20px}

.othernews_title{ font-weight: bold; font-size:14px;}
.othernews_cc{ font-size:12px; height:30px; overflow:hidden; line-height:30px; color:#666}

.othernews_pic_pic{ width:180px; height:110px; overflow: hidden; background:#CCC}
.othernews_pic_name{ width:180px; text-align:center; padding-top:5px; font-size:14px}

.sec_sousuo{ width:298px; height:34px; overflow:hidden; border:1px solid #ddd; margin-top:15px}
input.sstext{ width:211px; height:23px; border:none; background:#fff; padding-left:15px; }
input.ssbtn{ width:62px; height:25px; border:none; background: url(images/secsousuo_btn.jpg) no-repeat; color:#fff; font-size:14px;  font-weight:bold; text-align:center; line-height:23px;*line-height:25px; cursor:pointer}
.sec_sousuo span{ float:left; display:inline; margin-top:3px}

.sec_adver{ width:300px; height:250px; background:#CCC; overflow:hidden; margin-top:15px; margin-bottom:15px}

.sec_nm_title{ width:295px; height:32px; overflow:hidden; background: url(images/sec_r_line.jpg) no-repeat left top; line-height:32px; font-size:16px; padding-left:5px; font-weight:bold;font-family:"微软雅黑"}

.sec_lmtt_title{ font-size:14px; font-weight:bold; text-align:center; margin-bottom:10px}
.sec_lmtt_pic{ width:110px; height:80px; overflow:hidden; background:#CCC; margin-right:10px; margin-left:10px}
.sec_lmtt_sumcon{ width:152px; height:auto; color:#999; line-height:18px}
.sec_lmtt_list{ width:94%; margin-left:auto; margin-right:auto}

a.morecolor:link{ color:#cc0000; font-size:12px}
a.morecolor:visited{ color:#cc0000;font-size:12px}
a.morecolor:hover{ color:#f90;font-size:12px}
a.morecolor:active{ color:#cc0000;font-size:12px}

.sec_tutu{ margin-top:20px;}
.sec_tu_pic{ width:300px; height:200px; overflow:hidden;}
.sec_tu_pic_con{ width:300px; height:173px; overflow:hidden; background:#eee;}
.sec_tu_pic_wenzi{ width:300px; height:25px; overflow:hidden; background:#aaa; text-align:center; font-size:14px; line-height:25px; color:#fff; font-weight:bold}

.sec_tutu_list{ width:96%; margin-left:auto; margin-right:auto; margin-top:10px}

.sec_video{ margin-top:20px; overflow:hidden}
.sv_pic{ width:120px; height:80px; overflow:hidden; background:#CCC;}
.sv_name{ width:115px; overflow:hidden; text-align:left; padding-top:5px; line-height:18px; margin-left:2px}
.sec_video_list ul li{ float:left; display:inline; margin-right:20px; margin-left:10px; margin-top:5px; margin-bottom:10px}

.sec_comm_newslist{ margin-top:20px;}
.sec_comm_newslist_con{ width:97%; margin-left:auto; margin-right:auto; margin-top:-5px}

.sec_comm_zt{ margin-top:20px;}
.sec_comm_zt_pic{ width:280px; height:70px; overflow:hidden; background:#CCC; margin-top:10px; margin-left:auto; margin-right: auto}
.sec_comm_zt_list{ margin-top:0px; width:95%; margin-left:auto; margin-right:auto}

.shengming{ width:978px; height:78px; border:1px solid #ccc; margin-left:auto; margin-right:auto; margin-top:30px}

.footshadow{ width:988px; height:22px; overflow:hidden; background:url(images/dibu_shadow.jpg) no-repeat; margin-left:auto; margin-right:auto; margin-top:20px}
.shengming_con{ width:940px; margin-left:auto; margin-right:auto; margin-top:20px; line-height:19px; color:#555}

.secnewslist_wrap{ width:630px; height:auto; margin-top:20px}

.secnewslist ul li{ border-bottom:1px dotted #ddd; padding-bottom:15px; margin-bottom:30px}
.secnews_title{ width:625px; height: auto; overflow:hidden; font-size:20px; font-weight:; font-family:"黑体"; padding-left:5px}
.secnews_time{ width:615px; height:22px; background:#f5f5f5; border:1px solid #e5e5e5; margin-top:10px; line-height:22px; overflow: hidden; padding-left:15px}
.secnews_sum{ font-size:14px; text-indent:2em; width:620px; margin-top:10px; line-height:22px; color:#444; margin-top:15px; overflow:hidden}
.secpage{ width:95%; height:40px; overflow:hidden; background:#ddd; margin-top:20px}








.topperback{ width:100%; height:auto; overflow:hidden; background: url(images/topperback.jpg) no-repeat center top;}
.topper_mgtop{ width:100%; height:409px; overflow:hidden;}
.menuback{ width:996px; min-height:600px; _height:auto; overflow:hidden; background:url(images/menuback.jpg) no-repeat center top; margin-left:auto; margin-right:auto}

.menu_wrap{ width:980px; height:46px; overflow:hidden; margin-left:auto; margin-right:auto; text-align:center}
.menu_wrap ul{ margin-left:30px}
.menu_wrap ul li{ float:left; display:inline; width:auto; height:42px;/*_overflow:hidden*/; text-align:center; font-size:16px; color:#fff; position:relative; z-index:0; line-height:42px; font-weight:bold; font-family:"微软雅黑"}
.menu_wrap ul li.linestyle{ width:2px; font-size:12px; margin-top:0px; overflow:hidden; margin-left:15px; margin-right:15px; color:#fff}
td {font-family:"微软雅黑"}
td a:link{ color:#fff; font-size:15px;  text-decoration:none;}
td a:visited{ color:#fff; font-size:15px;  text-decoration:none;}
td a:hover{ color:#fff; font-size:15px;  text-decoration: underline; color: #FF0}
td a:active{ color:#fff; font-size:15px;  text-decoration:none; }

.menu_wrap ul li a:link{ color:#fff; text-decoration:none;}
.menu_wrap ul li a:visited{ color:#fff; text-decoration:none;}
.menu_wrap ul li a:hover{ color:#fff; text-decoration: underline; color: #FF0}
.menu_wrap ul li a:active{ color:#fff; text-decoration:none; }
.menu_wrap ul li.first{ background-color: #cc0000}

.infor_jujiao{ width:980px; height:auto; margin-top:15px; overflow:hidden}
.jujiao{ width:506px; height:331px; background:#0E7ECA; margin-left:22px; margin-top:2px}
.jujiao_t{ height:32px; overflow:hidden;}
.jujiao_con{ font-size:14px; color:#fff; font-weight:bold; margin-left:12px; margin-top:6px}
.jujiao_wrap{ width:490px; height:290px; overflow:hidden; background:#666; border:1px solid #fff; margin-left:auto; margin-right:auto; margin-top:0px}

.maincon_list{ width:400px; height:319px; overflow:hidden; background: url(images/newssum_b.jpg) no-repeat; margin-left:auto; margin-right:auto; margin-top:10px}
.maincon_list ul{ width:400px; height:auto; margin-left:auto; margin-right:auto; margin-top:12px}
.maincon_list ul li{ height:85px; overflow:hidden; border-bottom:1px dotted #bbb; margin-bottom:13px}
.mc_title{ font-size:20px; line-height:35px; height:35px; overflow:hidden; text-align:left}
.mc_summary{ line-height:18px; color:#666; text-indent:2em}

.infor{ width:429px; height:334px; background:url(images/newslist_b.jpg) no-repeat; margin-left:20px}

.mainwrap_b{ width:980px; height:auto; background-color:#fff;}

.adver{ height:90px; overflow:hidden; margin-left:auto; margin-right:auto; width:960px; margin-top:20px; margin-bottom:20px}

.other_three{ width:980px; height: auto; overflow:hidden}
.guandian{ width:301px; height: auto; overflow:hidden;margin-left:13px; }
.zhaoshang{ width:284px; height: auto; overflow:hidden; margin-left:30px; margin-right:35px}
.weibo{ width:304px; height: auto; overflow:hidden}

.guandian_t{ width:284px; height:26px; overflow:hidden; border-bottom:2px #0F84D3 solid}
.guandian_t_con{ height:26px; overflow:hidden; font-size:16px;  font-weight:;}

a.more_color:link{ color:#0F84D3; font-size:12px}
a.more_color:visited{ color:#0F84D3;font-size:12px}
a.more_color:hover{ color:#0F84D3;font-size:12px}
a.more_color:active{ color:#0F84D3;font-size:12px}


.nmmore{ margin-top:4px}
.gd_t{ width:284px; overflow:hidden; text-align:center; font-weight:bold; font-size:16px; height:33px; line-height:33px; color:#3D4973; margin-top:5px}
.gd_sum_pic{ overflow:hidden; margin-top:5px}
.gd_pic{ width:120px; height:90px; overflow:hidden; background:#CCC}
.gd_sum{ width:150px; margin-left:10px; overflow:hidden; color:#555; line-height:18px;}

.gd_list{ margin-top:5px; overflow:hidden}



.zhaoshang_t{ width:284px; overflow:hidden; background:url(images/gaoxin_t.jpg) no-repeat; height:30px}
.zhangshang_con{text-align:left; font-weight:bold; font-size:16px; height:30px; color:#fff; margin-top:2px; margin-left:8px}
.zs_list{ }

.weibo{ width:303px; height:405px; overflow:hidden; background:#CCC}


.jujiao_bg{}
.nm_title{ width:980px; height:55px; overflow:hidden; background:url(images/nm_title.jpg) no-repeat left top; margin-top:10px}
.nm_title_con{ font-size:20px; color:#fff; margin-left:60px; margin-top:25px}

.nm_more{ margin-right:30px; margin-top:27px; font-size:14px; color:#fff}
.nm_more a:link{ color:#fff}
.nm_more a:visited{ color:#fff}
.nm_more a:hover{ color:#fff}
.nm_more a:active{ color:#fff}

.jujiao_bg_con{}
.jujiao_bg_con_a{ width:307px; height:auto; margin-left:20px; margin-top:10px; margin-right:10px}
.jujiao_bg_con_b{ width:608px; height:auto;}

.jujiao_bg_con_list{margin-top:15px;}
.jujiao_bg_con_list ul li{ float:left; display:inline; width:294px; height:155px; overflow:hidden; background:url(images/jujiao_li_b.jpg) no-repeat left top; margin-right:10px; margin-bottom:10px}
.li_title{ width:294px; height:32px; overflow:hidden; color:#1F3984; text-align:center; line-height:32px}
.li_con_pic{ width:135px; height:95px; overflow:hidden; background:#999; margin-left:10px; margin-top:10px}
.li_con_con{ width:126px; overflow:hidden; color:#1F3984; line-height:19px; margin-left:10px; margin-top:13px; text-indent:2em}

.renwu_bg_con{ margin-left:17px; margin-top:15px}
.renwu_bg_con ul li{ float:left; display:inline; width:305px; height:160px; overflow:hidden; margin-right:15px; margin-bottom:15px}
.renwu_pic{ width:120px; height:160px; overflow:hidden; background:#CCC}
.renwu_con{ width:172px; margin-left:10px}

.renwu_con_title{ font-weight:bold; font-size:14px; margin-top:10px; line-height:20px}
.renwu_con_sum{ color:#555; line-height:20px; margin-top:10px}

.tushuo_con{ width:980px; height:490px; overflow:hidden; margin-top:15px;}
.tushuo_con_wrap{ width:940px; height:490px; overflow:hidden; background:#CCC}
.zgc_con{ overflow:hidden}
.zgc_con ul{ margin-top:10px; margin-left:5px}
.zgc_con ul li{ float:left; display:inline; margin-left:20px; margin-right:13px; margin-bottom:13px}
.mlxc_pic{width:160px; height:130px; overflow:hidden; margin-top:4px; background:#CCC}
.mlxc_wenzi{ text-align:left; color:#555; padding-top:7px; width:160px; font-size:12px; overflow:hidden; text-align:center}




/************/
.footer{ width:980px; margin-left:auto; margin-right:auto; text-align:center; padding-top:20px; padding-bottom:70px; border-top:1px solid #eee; margin-top:20px; overflow:hidden;}
.secfooter{ width:980px; margin-left:auto; margin-right:auto; text-align:center; padding-top:20px; padding-bottom:70px; overflow:hidden; border-top:1px solid #ddd; margin-top:40px;}

.footer p{ margin:0 0; padding:0 0; margin-top:10px}
.secfooter p{ margin:0 0; padding:0 0; margin-top:10px}
.ft_footer{ font-size:14px; font-weight:bold}
.footer_b {
	width:980px;
	height:30px;
	overflow:hidden;
	background:url(images/footer_b.jpg) repeat-y;
	color:#fff
}
.footer_wenzi {
	margin-top:0px
}
a.footer_style:link {
	color:#444;
	text-decoration:none
}
a.footer_style:visited {
	color:#444;
	text-decoration:none
}
a.footer_style:hover {
	color:#000;
	text-decoration: underline
}
a.footer_style:active {
	color:#444;
	text-decoration:none
}
.footer .banquan {
	margin-top:8px;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	font-size:12px;
	color:#555;
	clear:both;
}

.secfooter .banquan {
	margin-top:10px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	font-size:12px;
	color:#555;
	clear:both;
}
.secfooter .banquan_b{}
.banquan_eng{ margin-top:20px}
.footer_banquan p {
	padding:0 0;
	margin:0 0;
}
.ft_footer_style { width:980px;}
.ft_footer_style ul{ min-width:800px; margin-left:auto; margin-right:auto; display: inline-block; *display:inline; zoom:1; _width:800px}
.ft_footer_style ul li{ float:left; display:inline; font-size:14px; font-weight:bold;}
.ft_footer_style ul li.ft_line{ font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#aaa; margin-left:7px; margin-right:7px}
.ft_line{ font-size:10px; color:#CCC;}


.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;

}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}

.callbacks .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 14px;
    text-shadow: none;
    color: #fff;
    background: #000;
    background: rgba(0,0,0, .8);
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
}


.callbacks_tabs{
    list-style: none outside none;
    margin: 0 auto 50px;
    max-width: 540px;
    padding: 20px 0;
    text-align: center;
    width: 100%;
    font-size:10px;

}

.callbacks_tabs li{
    display: inline;
    float: none;
    margin-right: 10px;
}

.callbacks_tabs a {
    width: auto;
    line-height: 20px;
    padding: 0 4px;
    height: auto;
    background: #1187B7;
    border:2px solid #1187B7;
    display: inline;
    color:#1187B7;

}

.callbacks_tabs li:first-child {
    margin-left: 0;
}

.callbacks_tabs .callbacks_here a {
    background: #ffffff;
    color: #ffffff;
    font-weight: bold;
    border: 2px solid  #1187B7;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
.callbacks .caption{
   width:300px;
   overflow:hidden;
   }

/***********/

/*******/
.topperCopy {
	width:1000px;
	height:30px;
	overflow:hidden;
	background-color:#F5F5F5;
	border-bottom:1px solid #eee;
	margin: 1px auto 1px auto;
}
.with1000 {width:1000px; height:200px; margin:2px auto;}
.qvfb {
margin-top:4px;
	width:280px;
	height:42px;
	overflow:hidden;
	background:url(images/qwfb_t.jpg) no-repeat left top;
}
.weixin{background:url(images/weixin.jpg) no-repeat 2px top; height:88px;}
.yc_t {	width:99%; height:42px; overflow:hidden;  font-size:20px; font-weight:bold; line-height:42px;}
.ch_t {	width:99%;	height:42px; overflow:hidden; background:url(images/ch_t.jpg) no-repeat left top; margin-left: 3px; line-height:42px; font-weight:bold;}
.xy_t {	width:99%;	height:42px; overflow:hidden; background:url(images/xy_t.jpg) no-repeat left top; margin-left: 3px; line-height:42px; font-weight:bold;}
.zt_t {	width:99%;	height:42px; overflow:hidden; background:url(images/zt_t.jpg) no-repeat left top; margin-left: 3px; line-height:42px; font-weight:bold;}
.zw_t {	width:99%;	height:42px; overflow:hidden; background:url(images/zw_t.jpg) no-repeat left top; margin-left: 3px; line-height:42px; font-weight:bold;}
.qy_t {	width:99%;	height:42px; overflow:hidden; background:url(images/qy_t.jpg) no-repeat left top; margin-left: 3px; line-height:42px; font-weight:bold;}
.sy_t {	width:99%;	height:42px; overflow:hidden; background:url(images/sy_t.jpg) no-repeat left top; margin-left: 3px; line-height:42px; font-weight:bold;}
.dc_t {	width:99%;	height:42px; overflow:hidden; background:url(images/dc_t.jpg) no-repeat left top; margin-left: 3px; line-height:42px; font-weight:bold;}
.jr_t {	width:99%;	height:42px; overflow:hidden; background:url(images/jr_t.jpg) no-repeat left top; margin-left: 3px; line-height:42px; font-weight:bold;}
.jy_t {	width:99%;	height:42px; overflow:hidden; background:url(images/jy_t.jpg) no-repeat left top; margin-left: 3px; line-height:42px; font-weight:bold;}
.wh_t {	width:99%;	height:42px; overflow:hidden; background:url(images/wh_t.jpg) no-repeat left top; margin-left: 3px; line-height:42px; font-weight:bold;}
.ly_t {	width:99%;	height:42px; overflow:hidden; background:url(images/ly_t.jpg) no-repeat left top; margin-left: 3px; line-height:42px; font-weight:bold;}
.tx_t {	width:99%;	height:42px; overflow:hidden; background:url(images/tx_t.jpg) no-repeat left top; margin-left: 3px; line-height:42px; font-weight:bold;}
.jk_t {	width:99%;	height:42px; overflow:hidden; background:url(images/jk_t.jpg) no-repeat left top; margin-left: 3px; line-height:42px; font-weight:bold;}
.tu_t {
	width:99%;
	height:25px;
	overflow:hidden;
	background:url(images/tu_t.jpg) no-repeat left top;
}
.nm_listyc ul { margin:0 0 0 5px; padding:0;}
.nm_listyc li {margin:0; padding:0; list-style:none; line-height:22px;}
.luan {width:200px; height:150px; float:left;}
.luan ul {margin:0; padding:0;}
.luan ul li {height:20px; overflow:hidden; line-height:20px; padding:0 0 0 3px; list-style:none;}
.luan ul li a:visited {
	color:#003399;
	font-size:12px;
	text-decoration:none;
}
.luan ul li a:link {
	color:#003399;
	font-size:12px;
	text-decoration:none;
}
.luan ul li a:hover {
	color:#003399;
	font-size:12px;
	text-decoration: underline;
	color: #000099
}
.luan ul li a:active { color:#003399; font-size:12px;  text-decoration:none;}
.imgzk {width:125px; height:100px;}
.imgtu { width:155px; height:130px;}
 .imgzkul {width:125px; margin-right:6px;}
 
 .lanmu {color:#565555; }
 #copyright { width:1000px; height:125px; padding-top:10px; text-align:center; color:#333; font-size:12px;}
#copyright a, #copyright a:visited { color:#333; font-size:12px;}
.cities {width:762px; padding:0 9px; height:25px; line-height:25px;	margin:4px 0px; background:#efefef;	font-size:12px;}
.cities a {	margin-right:4px;}
.cities a {	margin-right:4px;}
.cities a.red {	color:#fe0103;	font-weight:bold;}
.cities a {	text-decoration:none;	color:#2e3551;	cursor:pointer;}
.cities a:visited, .cities a:active {color:#2e3551;}
.cities a:hover {color:#737373;	text-decoration:underline;}
.colockbox{width:250px;height:70px;background:url(images/colockbg1.png) no-repeat 0 10px;;overflow: hidden; color:#000000; margin:auto auto auto 780px; line-height:70px; padding-top:10px;}
.colockbox span{float:left;display:block;width:70px; height:55px;line-height:55px; font-size:40px; font-weight:bold;text-align:center;color:#ffffff; margin-right:36px;}
.chaxun {width:18px; height:60px; background-color:#65a1d3; color:#FFFFFF; font-weight:bold; padding:10px 3px; font-size:15px; float:left; margin-right:5px;}
